prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SoX
Description: Audio file format and effects library
Version: 14.6.0.2
URL: https://codeberg.org/sox_ng
Libs: -Wl,-R${libdir} -L${libdir} -lsox_ng
Libs.private: -lm 
Cflags: -I${includedir}
